# SQLite version 3.x
#   gem install sqlite3
#
#   Ensure the SQLite 3 gem is defined in your Gemfile
#   gem 'sqlite3'
#
default: &default
  adapter: mysql2
  encoding: utf8
  pool: 5
  username: root
  password: root
  timeout: 5000
  host: <%= ENV['DATABASE_HOST'] || 'localhost' %>

development:
  <<: *default
  database: tcc_api
test:
  <<: *default
  database: tcc_api

production:
  <<: *default
  adapter: mysql2
  encoding: utf8
  pool: 5
  database: heroku_012cd24bf4ebf20
  timeout: 5000
  host: us-cdbr-iron-east-02.cleardb.net
  username: b558de85538224
  password: 2f87d657
  url: <%= ENV['DATABASE_URL'] %>
  #mysql2://b558de85538224:2f87d657@us-cdbr-iron-east-05.cleardb.net/heroku_012cd24bf4ebf20?reconnect=true
